package GUIAnwendungen.GraphicsElemente;
import java.awt.*; 
import java.awt.event.WindowAdapter; 
import java.awt.event.WindowEvent;
import java.awt.image.ImageObserver;
import java.text.AttributedCharacterIterator;

import javax.swing.JFrame;
import javax.swing.JPanel;
import javax.swing.Timer;
public class AlleElements{

	
	    public static void main(String[] args) {
	        // Erstelle ein Fenster
	        JFrame frame = new JFrame();
	        frame.setVisible(true);
	        frame.setSize(420, 500);
	        frame.setTitle("Mein erstes Fenster");
	        frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
	        frame.setResizable(false);

	        
	    }

}

